
body {
	background: #e3e3e3 url(homiesagain.jpg) no-repeat center bottom;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "Helvetica Neue Light", "Helvetica", sans-serif;
	height: 100%;
	min-height: 800px;
}
* {margin: 0; padding: 0; outline: none;}

.clear {clear: both; height: 1px;}

img {border: none;}

h1 {
	font-family: "Helvetica", sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	color: #ddd;
	margin: 0 auto;
}

h1 a {	color: #fff; }
h1 span {font-weight: normal;}

h2 {font-size:24px; font-family: "Fast", "Helvetica Neue", "Helvetica", sans-serif;  color: #fff;}

a {color: #63318f; font-weight: bold; text-decoration: none;}




/* FORM */

form {
    float: left;
}

label {
    float: left;
    clear: left;
    width: 100px;
}

input, select {
    float: left;
    width: 100%;
    font-size: 18px;
    padding: 8px 6px;
  	background: #fff url(/images/newsite/whitebar.jpg) top left repeat-x; border-top:2px solid #fff;
    color: #000;
    border: none;
}


.awesome, .awesome:visited {
	background: #38125c url(/images/newsite/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	border: 0px;
	width:100%;
	margin-top: 0px;
}

	.awesome:hover							{ background-color: #592b81; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 20px; padding: 8px 14px 9px; }
	
	.purple.awesome, .purple.awesome:visited		{ background-color: #592b81; }
	.purple.awesome:hover							{ background-color: #6b3b94; }


.error {
    float: left;
    color: #f00;
    font-size: .8em;
    width: 400px;

}



.cameo {position: absolute; right:-20px; top: -110px; display: block; background: url(cameologo.png) repeat; background-size: 218px 218px; width: 218px; height:218px;}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
     .cameo {background: url(cameologo@2x.png) repeat;}
}

#howdy {
	display: block;
	position: relative;
	width: 860px;
	margin: 120px auto;	
	text-align: center;
	}
	
.bigtype {
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 46px;
	line-height: 56px;
	color: #fff;
	margin: 0 auto;
	opacity: .8;
	text-shadow: 1px 1px rgba(0,0,0,0.1)
}

.bigtype a {color: #0987d7; text-shadow: 1px 1px rgba(3,71,131,1.0)}

.tiny {font-size: 50%; vertical-align: top;}
#message {margin-top: 20px;}
#message p {
	font-size: 17px;
	line-height: 25px;
	color: #444;
	text-shadow: #fff 1px 1px;
	margin: 20px;
	}

.under {padding-bottom: 1px; border-bottom: 1px dotted #666;}

#lights {position: absolute; top:0px; left: 0px; display:block; width: 693px; height: 434px; background: url(lights.png); z-index: 9999; opacity: .7;}

	#mainlogo {
	display: block;
	position: relative;
	margin:20px auto;
	background: url(fsbiglogo.png);
	z-index: 9998;
	height: 473px; 
	width: 655px;
	overflow: hidden;
	}	
	
	#cameo {
	width: 500px;
	height: 500px;
	background: url(http://www.fastsociety.com/images/cameobig.png) top center no-repeat;
	display: block;
	margin: 0px auto;	
	}
	
	#faq {
	background: #eee;
	margin-top: 30px;
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	border: 1px solid #ccc;
	}
	
	#faq p {
	font-size: 14px;
	line-height: 19px;
	margin: 0px 20px;
	padding: 10px 0px;
	border-bottom:1px solid #fff;
	border-top: 1px solid #ccc;
	color: #555;
	text-shadow: #fff 1px 1px;
	}


#fineprint { width:600px; margin:20px auto; font-size: 14px; line-height: 17px; color: #555;  text-align: center;}
#fineprint a {text-decoration: none; font-weight: bold; color: #777;}

.hidden {display: none;}

